sidebarNodes = {
  "modules": [
    {"id": "Mix.Tasks.WhiteBread.Run",
"docs": ["context_from_string/1","create_default_context/0","load_default_context/0","run/1","run/3","start_app/1"]
},{"id": "WhiteBread",
"docs": ["run/3"]
},{"id": "WhiteBread.CodeGenerator.Context",
"docs": ["empty_context/0"]
},{"id": "WhiteBread.CodeGenerator.Step",
"docs": ["named_groups_for_string/1","regex_code_for_step/1","regex_code_for_step/3"]
},{"id": "WhiteBread.Context",
"docs": ["and_/2","but_/2","feature_starting_state/1","given_/2","scenario_starting_state/1","subcontext/1","then_/2","when_/2"]
},{"id": "WhiteBread.Context.StepExecutor",
"docs": ["execute_step/3"]
},{"id": "WhiteBread.Example.EmptyContext",
"docs": ["execute_step/2","feature_state/0","get_regex_steps/0","get_string_steps/0","starting_state/1"]
},{"id": "WhiteBread.Feature.Finder",
"docs": ["find_in_path/1"]
},{"id": "WhiteBread.FinalResultPrinter",
"docs": ["puts/1","text/2"]
},{"id": "WhiteBread.Formatter.FailedStep",
"docs": ["text/1"]
},{"id": "WhiteBread.Gherkin"
},{"id": "WhiteBread.Gherkin.Elements"
},{"id": "WhiteBread.Gherkin.Elements.Feature"
},{"id": "WhiteBread.Gherkin.Elements.Scenario"
},{"id": "WhiteBread.Gherkin.Elements.ScenarioOutline"
},{"id": "WhiteBread.Gherkin.Elements.Steps"
},{"id": "WhiteBread.Gherkin.Elements.Steps.And"
},{"id": "WhiteBread.Gherkin.Elements.Steps.But"
},{"id": "WhiteBread.Gherkin.Elements.Steps.Given"
},{"id": "WhiteBread.Gherkin.Elements.Steps.Then"
},{"id": "WhiteBread.Gherkin.Elements.Steps.When"
},{"id": "WhiteBread.Gherkin.Parser",
"docs": ["parse_feature/1","process_line/2"]
},{"id": "WhiteBread.Gherkin.Parser.GenericLine",
"docs": ["process_line/2"]
},{"id": "WhiteBread.Gherkin.Parser.Steps",
"docs": ["add_step_to_scenario/2","string_to_step/1"]
},{"id": "WhiteBread.Gherkin.Parser.Tables",
"docs": ["add_table_row_to_example/2","add_table_row_to_last_step/2"]
},{"id": "WhiteBread.Helpers",
"docs": ["index_table_by_first_row/1"]
},{"id": "WhiteBread.Outputers.Console",
"docs": ["start/0","stop/1"]
},{"id": "WhiteBread.RegexExtension",
"docs": ["atom_keyed_named_captures/2"]
},{"id": "WhiteBread.Runners.FeatureRunner",
"docs": ["run/3"]
},{"id": "WhiteBread.Tables",
"docs": ["index_row_with_headings/2","index_table_by_first_row/1"]
},{"id": "WhiteBread.Tags.FeatureFilterer",
"docs": ["get_for_tags/2"]

  }]
,  "exceptions": [
    {"id": "WhiteBread.Context.MissingStep",
"docs": ["exception/1","message/1"]

  }]
,  "protocols": [
    {"id": "WhiteBread.Runners",
"docs": ["run/4"]
},{"id": "WhiteBread.Tags.Filterer",
"docs": ["any_of_tags?/2","filter/2"]

  }]

};
fillSidebarWithNodes(sidebarNodes);
